<div class="">
    <div class="col-xs-12" style="margin-bottom: 4px">
        <span style="font-size: xx-large">Da</span>
    </div>
    <div class="col-xs-12" style="margin-bottom: 4px">
        <select class=" form-control" ng-change="cvtCtrl.convert()" ng-model="cvtCtrl.fromCity"
                ng-options="city.name + ', ' + city.countryName for city in cvtCtrl.favoritedCities"
                placeholder="prova">
            <option value="" disabled selected>Seleziona città</option>
        </select>
    </div>
    <div class="col-xs-12" style="margin-bottom: 4px">
        <span style="font-size: xx-large">A</span>
    </div>
    <div class="col-xs-12">
        <select class=" form-control" ng-model="cvtCtrl.toCity" ng-change="cvtCtrl.convert()"
                ng-options="city.name + ', ' + city.countryName for city in cvtCtrl.favoritedCities">
            <option value="" disabled selected>Seleziona città</option>
        </select>
    </div>
    <div class="col-xs-12" style="margin-bottom: 4px">
        <span style="font-size: xx-large">Data e ora</span>
    </div>
    <div class="col-xs-12">
        <div type="text" datetimepicker ng-model="cvtCtrl.date" ng-change="cvtCtrl.convert()"/>
    </div>
    <div class="col-xs-12" style="margin-bottom: 4px">
        <span style="font-size: xx-large">Orario convertito</span>
    </div>
    <div class="col-xs-12 well well-lg" style="font-size: large">
        {{cvtCtrl.timeConverted}}
    </div>
</div>